<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#292929</color>
    <color name="colorPrimaryDark">#151516</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorBlack">#000000</color>
    <color name="colorofBlack">#181818</color>
    <color name="colorGrey">#717171</color>
</resources>
